<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Step-project-ham</title>
  <link rel="stylesheet" href="style/reset.css">
  <link rel="stylesheet" href="style/style.css">
</head>

<body>

<div class="background-page">
  <header class="header">
    <div class="header-nav">
      <div class="header-logo-left">
        <a href="#" class="header-logo-link">
          <img src="svg/header-logo.svg" alt="header-logo" class="header-logo-pic">
        </a>
        <p class="header-title">the<span>Ham</span></p>
      </div>
      <div class="header-nav-search">
        <ul class="header-list">
          <li class="header-item"><a href="#" class="header-link">Home</a></li>
          <li class="header-item"><a href="#" class="header-link">About</a></li>
          <li class="header-item"><a href="#" class="header-link">Blog</a></li>
          <li class="header-item"><a href="#" class="header-link">Skills</a></li>
          <li class="header-item"><a href="#" class="header-link">Service</a></li>
          <li class="header-item"><a href="#" class="header-link">Work</a></li>
          <li class="header-item"><a href="#" class="header-link">Testimonial</a></li>
        </ul>
        <a href="#" class="header-logo-search">
          <img src="svg/header-search.svg" alt="header-logo" class="header-logo-picture">
        </a>
      </div>
    </div>
  </header>
</div>


</body>
</html>